Need help with the Package

Hi All

I need help with the following errors. If there is a possible resolution.

Talk to your IT department and see what is blocking your access to those URLs.

@ashok.s.m Try to install the lower version and check the results

Hello @ashok.s.m ,

While installing or updating a package you can choose the version. Can you try with some other version of package and check…

Also what’s the studio version??